\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "From Virgin's womb,"
	subtitle = "Part I"
	poet = "Francis Kindlemarsh"
	source = "Performers' Facsimile for 'Songs of sundrie natures', also David Fallowes transcription at CPDL -- http://www2.cpdl.org/wiki/images/7/79/BYRD-FRO.pdf"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Medius"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key c \major
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
  \relative c'' {
    r\maxima r1 g f2 e d1
    r2 c g'1 a2 c1 b2 c1
    r1 r2 g a2. bes4 a2 g1 fis2 g2. d4 f2 e d1^"A"
    r1 r2 d g2. e4 fis2 gis a1 c2 b2. a4 a1 gis2 a1^"B"
    r1 r2 a b cis d1 b2 c2. c4 b2 a a g1
    r1 r2 a fis1
    r2^"(2)" d'2 b1
%\footnotetext[2]{This rest does not appear in the facsimile.}
    r2 g c1 g2 a1 g2 e fis g1^"C"
    r1 r2 c, e2. f4 g2 a1 g2 f e g d e1
    r2 c g'2. a4 b2 c1 g2 b c d2. c4 a b c1 b2 c\longa
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."   
  }

}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
  \set stanza = "1. "
  From Vir -- gin's womb this day,
  this day
  did spring
  the pre -- cious _ seed that on -- ly sa -- ved man,
  this day let man re -- joice and sweet -- _ ly _ sing,
  since on this day our Sa -- vi -- our first be -- gan.
  This day,
  this day,
  did Christ man's soul from death re -- move,
  with glo -- ri -- ous Saints to dwell in heaven a -- bove,
  with glo -- ri -- ous Saints to dwell in heaven a -- _ _  bove,
  a -- bove.
}
altuswordsB = \lyricmode{
  \set stanza = "2. "
  This day to man came pledge of per -- fect peace,
  This day _ to man came love and u -- ni -- tie,
  This day mans griefe be -- gan for to sur -- cease, _ _
  This day dyd man re -- ceive a re -- _ me -- die,
  For each of -- fence and e -- very dead -- ly _ _ sinne,
  With guil -- tie hart that earst he wan -- _ dred in,
  With guil -- tie hart that earst he wan -- dred _ _ _  _ _ in.
}
altuswordsC = \lyricmode{
  \set stanza = "3. "
  In Christ his flock let love be sure -- ly plast,
  From Christ his flock let con -- cord _ hate ex -- pell,
  Of Christ his flock let love be so _ em -- _ brast,
  As we in Christ, and Christ in us may _ dwell,
  Christ is the Au -- thor of sweet u -- ni -- _ _ tie,
  From whence pro -- ce -- deth all fe -- _ li -- ci -- tie,
  From whence pro -- ce -- deth all _ _  fe -- _ _ _ li -- ci -- tie.
}
altuswordsD = \lyricmode{
  \set stanza = "4. "
  O sing un -- to this glit -- tering glo -- rious king,
  O praise his name let e -- very _ liv -- ing thing,
  Let hart and voyce like bells of sil -- ver ring, _ _
  The com -- fort that this day to man doth _ bring,
  Let Lute, let Shalme, with sound of sweet de -- _ _ light,
  These joyes of Christ his birth this day re -- _ sight,
  These joyes of Christ his birth this day re -- _ _ _  sight, re -- sight.
}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes }
	  }
	}
	\addlyrics {\altuswordsA}
	\addlyrics {\altuswordsB}
	\addlyrics {\altuswordsC}
	\addlyrics {\altuswordsD}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

